Subject: New Reply Received - Hi =0AI ordered some items in baby shop=0AOrder# 9799735821 =0A=0ABut I got below message =0A=0AYour order 97997...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Sep 2020 08:18:24 +0000

Hi Haedar Mohammad,  The customer has responded to the ticket.  Hi 
I ordered some items in baby shop
Order# 9799735821 

But I got below message 

Your order 97997...  Ticket comment <div>We did the purchase due to emergency and expected the delivery within 3 days 
But you had delivered in wrong address and makes me waiting is unfair 
So arrange the ordered items delivery immediately without any delays 
You can take your own time to investigate about this.

Let me know your updates 
Provide your contact number r location to discuss</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1435425